; wpanex.ini
[setup]
mono=0
reverseVideo=0
foreground=0 0 0; black
background=174 178 195; #AEB2C3
tileColor=191 191 191; gray75
pyramidColor0=255 0 255; Magenta
pyramidColor1=255 165 0; Orange
pyramidChar0=M
pyramidChar1=Y
delay=10
sound=0
moveSound=move.wav
dripSound=drip.wav
tiles=10
mode=2
userName=guest
scoreFile=
